[users] More info about clusterssh on CentOS 3

Bart Schaefer barton.schaefer at gmail.com
Tue Feb 6 21:13:50 CET 2007


I downloaded the SRPM and rebuilt it, but although it builds without
complaint it still gripes about perl(:MODULE_COMPAT_5.8.0) when
installing.

So I installed it with --nodeps, and it works fine EXCEPT that it by
default expects a newer version of OpenSSH than is standard for CentOS
3.

I was able to diagnose the problem by placing

terminal_args = -hold

in ~/.csshrc.  This revealed that ssh was failing because "-o
ConnectTimeout=10" is not recognized.  After adding

ssh_args = -x

to ~/.csshrc to override the default arguments, I'm able to run it successfully.



More information about the users mailing list